Subject: Re: repairs
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Thu, 7 Jul 2011 09:01:16 -0400

Ok.  My plan is to get over there today and at least get things started so that we can get everything completed asap.  I am not concerned about the mess right now as long as I can get to what needs to be worked on.  I should have had it done already anyway, with the exception of the couple things he just added to the list.  Regardless it all has to be done so we will get things started.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Thursday, July 07, 2011 8:51 AM
  Subject: repairs

  Good morning, I just wanted to let you know the two younger boys are home this am. Just a fyi, the downstairs door and the front door will be fixed as well as the bedroom door across from the bathroom. I don't know what happened but it is off the hinges as of yesterday :( I will have that fixed as well. That room is Dakotas and it is a mess, he will have that cleaned up this weekend. There are a few things that I need to get done but came home not feeling well and just didn't get to it. I will make sure it is all presentable before I go back to work Monday aside from the doors that will be done Wednesday. 

  Thanks
  Dalene